diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/util/BulkSelectionFactoryUtil.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/util/BulkSelectionFactoryUtil.java
index a86a101fcf1282..43daa30d1fb086 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/util/BulkSelectionFactoryUtil.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/bulk/selection/util/BulkSelectionFactoryUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.bulk.selection.util;
@@ -21,7 +21,7 @@ import com.liferay.portal.kernel.util.MapUtil;
 import java.util.Map;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class BulkSelectionFactoryUtil {
 
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryMetadataTableReferenceDefinition.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryMetadataTableReferenceDefinition.java
index 7dffda5227c816..a96188b4d49dea 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryMetadataTableReferenceDefinition.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryMetadataTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.reference;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryTableReferenceDefinition.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryTableReferenceDefinition.java
index e16ef8f353d5b3..af77482027f4b0 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryTableReferenceDefinition.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.reference;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryTypeTableReferenceDefinition.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryTypeTableReferenceDefinition.java
index c8532c67bf7630..9449417ea782f7 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryTypeTableReferenceDefinition.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileEntryTypeTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.reference;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileShortcutTableReferenceDefinition.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileShortcutTableReferenceDefinition.java
index 1cad2a4b4634e7..1fb175f5888a81 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileShortcutTableReferenceDefinition.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileShortcutTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.reference;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileVersionPreviewTableReferenceDefinition.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileVersionPreviewTableReferenceDefinition.java
index 9dcffa858fe9c1..63ef714e9d3cea 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileVersionPreviewTableReferenceDefinition.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileVersionPreviewTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.reference;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileVersionTableReferenceDefinition.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileVersionTableReferenceDefinition.java
index 1f307e3152f697..a6ee490e98ebc8 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileVersionTableReferenceDefinition.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFileVersionTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.reference;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFolderTableReferenceDefinition.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFolderTableReferenceDefinition.java
index 27e29b5ee662a8..984d29a846fb1e 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFolderTableReferenceDefinition.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/DLFolderTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.reference;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/RepositoryTableReferenceDefinition.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/RepositoryTableReferenceDefinition.java
index ab3c8592869f86..2477d27bb22c3e 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/RepositoryTableReferenceDefinition.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/reference/RepositoryTableReferenceDefinition.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.reference;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileEntryFileNameConstraintResolver.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileEntryFileNameConstraintResolver.java
index 7d0b39bb2ff8c1..54998e367dc46e 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileEntryFileNameConstraintResolver.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileEntryFileNameConstraintResolver.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.resolver;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileEntryTitleConstraintResolver.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileEntryTitleConstraintResolver.java
index 08fd90fe22494e..832bcc598877b6 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileEntryTitleConstraintResolver.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileEntryTitleConstraintResolver.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.resolver;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileVersionConstraintResolver.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileVersionConstraintResolver.java
index 8edaea05b44384..95f3396bc3785e 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileVersionConstraintResolver.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFileVersionConstraintResolver.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.resolver;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFolderNameConstraintResolver.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFolderNameConstraintResolver.java
index 15c4c396128c00..a0586b0203969d 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFolderNameConstraintResolver.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/change/tracking/spi/resolver/DLFolderNameConstraintResolver.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.change.tracking.spi.resolver;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/constants/LegacyDLKeys.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/constants/LegacyDLKeys.java
index e6e61261c89eb4..7523a776a1b542 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/constants/LegacyDLKeys.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/constants/LegacyDLKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.constants;
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/convert/document/library/DLFileVersionDLStoreConvertProcess.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/convert/document/library/DLFileVersionDLStoreConvertProcess.java
index 321cd33c12c096..0e93ab4c7f8095 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/convert/document/library/DLFileVersionDLStoreConvertProcess.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/convert/document/library/DLFileVersionDLStoreConvertProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.convert.document.library;
@@ -31,7 +31,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = DLStoreConvertProcess.class)
 public class DLFileVersionDLStoreConvertProcess
diff --git a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/convert/document/library/DLPreviewableProcessorDLStoreConvertProcess.java b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/convert/document/library/DLPreviewableProcessorDLStoreConvertProcess.java
index f4f7baca44d7a8..7f4855a01e3674 100644
--- a/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/convert/document/library/DLPreviewableProcessorDLStoreConvertProcess.java
+++ b/modules/apps/document-library/document-library-service/src/main/java/com/liferay/document/library/internal/convert/document/library/DLPreviewableProcessorDLStoreConvertProcess.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.internal.convert.document.library;
@@ -31,7 +31,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 @Component(service = DLStoreConvertProcess.class)
 public class DLPreviewableProcessorDLStoreConvertProcess
